body {background: white; margin: 0;}
a:link {color: #2d5fd2}
a:visited {color: #7B3F8A}
a:hover {color: #DB4701}
tr {vertical-align: top}
td {font-family: verdana,arial,sans-serif}
form {margin: 0}
input {font-size: 12px; font-family: verdana,arial,sans-serif;}
#subnav {margin: 4px 4px 0 0}
#subnav td, #footertext {color: #2d5fd2; font-size: 11px}
input#textinput {width: 160px !important}
td.boxtop {background:white url(../images/h-tbg.gif) center bottom repeat-x;}
td.boxbot {text-align: center; border: 1px solid #d2d2d2; border-top: 0; padding: 4px}
#footer {margin-top: 8px;}
.bluebg {background-color: #2d5fd2}
#footertext {text-align: center; line-height: 1.3}
.copyright {color: #999}
.note {font-size: 85%; color: #666;}